Delete the Zones
DELETE
https://api.woosmap.com/zones
Used to delete one or more Zones.
Authorization
private_key
apiKey query
curl -L -X DELETE 'https://api.woosmap.com/zones/?private_key=YOUR_PRIVATE_API_KEY'
import requests
url = "https://api.woosmap.com/zones/?private_key=YOUR_PRIVATE_API_KEY"
payload = {}
headers = {}
response = requests.request("DELETE", url, headers=headers, data=payload)
print(response.text)
const axios = require('axios');
let config = {
method: 'delete',
maxBodyLength: Infinity,
url: 'https://api.woosmap.com/zones/?private_key=YOUR_PRIVATE_API_KEY',
headers: { }
};
axios.request(config)
.then((response) => {
console.log(JSON.stringify(response.data));
})
.catch((error) => {
console.log(error);
});
{
"status": "ok",
"message": "Zones deleted."
}
{
"detail": "Incorrect authentication credentials. Please check or use a valid API Key"
}
{
"detail": "This Woosmap API is not enabled for this project."
}